{
    "type": "PausePanel", "name": "PauseLayout",
    "fields": {
        "anchor": { "x": 0.0 },
    },
        "children": [
				{
            "type": "TimerWidget", "name": "exitgames",
            "fields": {
                "time": 0.1,
                "message": "PausePanelMessage:ExitGame"
            }
        }
	]
}


